body {
  padding-top: 71px;	
	/* background-color: #0073a4; */
	color:#1a1a1a;
}

body.login-page { padding-top: 50px; }

/* TYPOGRAPHY */
h1 { font-size: 28px; }
h2 { font-size: 24px; }
h3 { font-size: 20px; }
h5 { font-size: 16px; }
h6 { font-size: 14px; }

/* UTILITIES */
.bg-white { background-color: #FFF; }
.rightPad10 { padding-right: 10px; }
.botMarg0 { margin-bottom: 0px; }
.botMarg20 { margin-bottom: 20px; }
.botTopMarg30 { margin: 30px 0px; }
.sidebar-bg { background: #f2f4f7; }
.topPad10 { padding-top: 10px; }
.botPad15 { padding-bottom: 15px; }
.botMarg5 { margin-bottom: 5px; }
.topMarg20 { margin-top: 20px; }
.width220 { width: 220px; }
.width140 { width: 140px; }
.width110 { width: 110px; }
.width98 { width: 98px; }
.width60 { width: 60px; }
.width20 { width: 20px; }
.hideOverflow { overflow: hidden; }
.float-clear { clear: both; }
.tight-form .form-group {	margin-bottom: 3px; }
.display-inline { display: inline; }
.botBlkBorder { border-bottom: 1px solid #000; }
.file-input {
	padding: 1px 2px;
	border: 1px solid #ccc;
	border-radius: 4px;
}
.vAlign-mid { vertical-align: middle }
.red, .text-danger { color: #F00; }

.bdr-heading {
	border-bottom: 2px solid #5d5d5d;
}

.hr-dkBdr {
	border: 0;
	background: #5d5d5d;
	height: 2px;
}

.btn-orange {
  color: #fff;
  background-color: #3e7944;
  border-color: #3e7944;
}

.btn-green {
	color: #fff;
	background-color: #3e7944;
	border-color: #3e7944;
  }
  .btn-ltblue {
	color: #fff;
	background-color: #5bc0de;
	border-color: #46b8da;
  }

.btn-secondary {
color: #000;
border: 1px solid #5D5D5D;
 background-color: #f9cebc;
}

.btn-orange:hover,
.btn-orange:active,
.btn-orange:focus,
.btn-secondary:hover,
.btn-secondary:active,
.btn-secondary:focus {
  color: #363636;
  background-color: #F2F6F7;
  border-color: #5D5D5D;
}

.alert-date {
	color: #FFF;
	font-size: 13px;
	padding: 0 10px;
	background: #6883a3;
}

/* MAIN HEADER */
.main-header {
	height: 20px;
	background: #fff;
	position: relative;
}

.main-header p {
	font-size: 13px;
	text-align: right;	
}
/* END MAIN HEADER */

/* MAIN NAVBAR */
.navbar-inverse {
	background: #0073a4;
	border-color: #0073a4
}

.navbar-inverse .navbar-toggle:focus,
.navbar-inverse .navbar-toggle:hover {
  background-color: #4286b1;
}

.navbar-inverse .navbar-toggle {
  border-color: none;
}

.navbar-inverse .navbar-nav > li > a {
	color: #FFF;
	font-size: 15px;
	font-weight: 700;
	padding: 10px 10px;
}

.navbar-inverse .navbar-nav > li > a:hover,
.navbar-inverse .navbar-nav > li > a:active,
.navbar-inverse .navbar-nav > li > a:focus,
.navbar-inverse .navbar-nav > .open > a,
.navbar-inverse .navbar-nav> .open > a:focus,
.navbar-inverse .navbar-nav > .open > a:hover {
	background-color: #4286b1;
}

.navbar-brand {
  padding: 0;
}

.navbar-header .logo-mobile {
	height: 49px;
	margin-top: 1px;
	margin-left: 1px;
}
.main-header .logo-desktop {
	width: 134px;
	height: 65px;
}

.navbar-nav > li > .dropdown-menu {
  background-color: #174e8d;
  border-top-left-radius: 0px;
  border-top-right-radius: 0px;
}

.navbar-nav .open .dropdown-menu {    
  background-color: #0073a4;
}

.navbar-nav > li > .dropdown-menu > li > a {
  padding: 8px 20px;
  font-weight: 700;
  line-height: 1.42857143;
  color: #FFF;
}

.navbar-inverse .navbar-nav .open .dropdown-menu > li > a {
	color: #FFF;
	line-height: 22px;
	padding-top: 8px;
	padding-bottom: 8px;
}

.navbar-nav > li > .dropdown-menu > li > a:hover,
.navbar-nav > li > .dropdown-menu > li > a:active,
.navbar-nav > li > .dropdown-menu > li > a:focus,
.navbar-nav > li > .dropdown-menu > li > a:focus{
  background-color: #0073a4;
}

.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:focus, .navbar-inverse .navbar-nav > .active > a:hover {
  color: #fff;
  background-color: #0073a4;
}

/* MAIN CONTENT */
.main-content {
	min-height: 400px;	
	padding-top: 20px;
	padding-bottom: 50px;
}

footer {	
	color: #FFF;
	min-height: 70px;
	padding: 15px 0px;
}

/* LOGIN SECTION */
.login-contain {
  position: relative;
  width: 90%;
  margin: 20px auto 0px;
  text-align: center;
}

.login-box {
  position: relative;
  padding: 35px 25px 50px 25px;
  margin-bottom: 1em;
  background-color: #FFF;
  border-top-right-radius: 4px;
  border-top-left-radius: 4px;
  border-bottom-right-radius: 4px;
  border-bottom-left-radius: 4px;
	border: 1px solid #ddd;
}

.chg-password-box {	 
	border: 1px solid #5d5d5d;
	border-radius: 4px;
	background: #f6f6f6;
	padding: 0px 20px 20px;
}

/* ADMIN TOOLS */

/* REP MANAGER ICONS */
.rep-icons-td { width: 150px; }
.dataTable a.iconBtn { width: 18px; height: 18px; color: #FFF; display: inline-block; text-decoration: none; margin-right: 2px; background-color: #EB5E21; }
.dataTable a.iconBtn:hover { color: #363636; background-color: #f39e7a; }
a.vEmail { background: url("/img/email-icon.png") no-repeat 1px 1px; }
a.repInfo { background: url("/img/AcctInfo.png") no-repeat 1px 1px; }
a.mainPromo { background: url("/img/cutco-main-promo-icon.png") no-repeat 1px 1px; }
a.featureOpt { background: url("/img/cutco-promo-icon.png") no-repeat 1px 1px; }
a.import { background: url("/img/cutco-import-icon.png") no-repeat 1px 1px; }
a.welcome { background: url("/img/lock-icon.png") no-repeat 1px 1px; }
a.website { background: url("/img/website-icon.png") no-repeat 1px 1px; }

/* CONTENT REVIEW */
.topNegMarg { margin-top: -35px; }

/* EDIT PROMOTIONS */
.edit-promos {
    border: 1px solid #5d5d5d;
    border-radius: 4px;
    padding: 0px 20px 20px;
}

@media (max-width: 767px) {
	.column-pad-10 {
		padding-top: 10px;
		padding-bottom: 10px;
	}
	
	.chg-password-box {	margin: 0 15px; }
	
	.rep-icons-td { text-align: left!important; }
	
	.dataTable a.iconBtn {
		width: 30px;
		height: 30px;
		margin: 2px;
		background-position: center;
	}
	
	.topNegMarg { margin-top: 0px; }
}

/* EDIT EMAIL TEMPLATE */
#strDefMessage { height: 117px; }

@media (min-width: 768px) {
	body {
		padding-top: 105px;
	}
	
	body.login-page { padding-top: 70px; }
	
	.main-header {
		height: 70px;
		background: #fff;
	}
	
	.main-header p {
		text-align: right;
		margin-top: -50px;		
	}
	
	.navbar-inverse .navbar-nav > li > a {
		font-size: 13px;
		padding-top: 10px;
    padding-bottom: 10px;
	}
	
	.navbar-nav > li > .dropdown-menu > li > a {
    font-size: 13px;
}
	
	.main-content {
		min-height: 520px;
	}
	
	.login-contain {
    width: 450px;
	}
}

/* PROMOTIONS */
/* MAIN */
.currentLgPromos { border-bottom: 10px solid #999999; }

.lgPromos { overflow: hidden; }

.optBoxContain {
	max-width: 500px;
	position: relative;
	margin: 0px auto 10px;
}

.optBoxMid { 
	padding: 16px 4px 0px 4px;
	margin-bottom: 10px;
}

.defaultTab {
  display: block;
  position: absolute;
  top: 0px;
  right: 64px;
}

.selectedTab {
  display: block;
  position: absolute;
  top: 0px;
  left: 26px;
}

/* FEATURED */
.sel-features {
	width: 236px;
	overflow: hidden;
	padding-bottom: 15px;
	margin: 0px auto 20px;
}

ul#smBlocks {
	list-style: none;
	overflow: hidden;
	padding-left: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

ul#smBlocks .feature-item {
	width:236px;
	float:left;
	position: relative;
	padding-top: 16px;
	margin-bottom: 25px;
}

ul#smBlocks .support {
	width: 200px;
	height: 412px;
	float: left;
	padding: 0 18px;
	margin-bottom: 10px;
}

ul#smBlocks .support-wrap {
	width: 200px;
	height: 410px;
	word-wrap: break-word;
	padding: 0 26px;
	border: 1px solid #E6E6E6;
	border-radius: 6px;
}

ul#smBlocks .support-dets {
	width: 146px;
	height: 274px;
	padding-top: 26px;
	position: relative;
	margin: 0 auto;
}

ul#smBlocks .support-dets h3 {
	font-family: "source-sans-pro",arial,sans-serif;
	font-size: 24px;
	font-style: italic;
	line-height: 28px;
	padding-top: 7px;
	padding-bottom: 6px;
	margin-bottom: 16px;
}

ul#smBlocks .support-dets p {
	font-family: "source-sans-pro",arial,sans-serif;
	font-size: 16px;
	line-height: 21px;
	margin: 0px;
}

ul#smBlocks .no-border {
  border-top: none;
}
ul#smBlocks .support-footer {
  text-align: center;
  border-top: 1px solid #E6E6E6;
}

@media (min-width: 500px) {
	.sel-features {
		width: 472px;
	}
}

@media (min-width: 768px) {
	.sel-features {
		width: 708px;
	}
}

@media (min-width: 992px) {
	.optBoxContain {
		width: 50%;
		float: left;
	}
	
	.sel-features {
		width: 944px;
	}
	
	#strDefMessage { height: 300px; }
}

@media (min-width: 1200px) {
	.optBoxContain {
		width: 33.33%;
	}
}

/* SEND NEW EMAIL */
.email-contain {
  overflow: hidden;
  margin: 0px auto 20px;
	width: 300px;
}

.box300 {
	width: 300px;
	float: left;
	text-align: center;
	margin-right: 8px;
	margin-left: 8px;
	margin-bottom: 25px;
}


.paginate { 
	width: 100%;
	border-top: 2px solid #6883A3;
}

.paginate td {
    padding: 2px;
}

.paginateBottom {
    border: none;
    border-bottom: 2px solid #6883A3;
}

.paginate td.nav a {
    text-decoration: none;
    padding: 0px 1px;
}

.paginate td.nav a:hover, .paginate td.nav a.active {
    color: #FFF;
    background: #EB5E21;
}

.paginate td.nav a.inactive:hover {
    color: #999;
    cursor: default;
    background: none;
}

.paginate td.nav a.inactive {
    color: #999;
    cursor: default;
}

table.dataTable, table.dataTable2 {
    font-size: 12px;
		width: 100%;
    position: relative;
    background: #ffffff;
}

table.dataTable th, table.dataTable2 th {
    font-weight: bold;
    padding: 10px 3px 10px 3px;
    color: #fff;
    text-align: center;
    border: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    background: #0073a4;
}

table.dataTable td, table.dataTable2 td {
    padding: 3px;
    border: 1px solid #ccc;
    text-align: center;
}

table.dataTable tr.trWhite {
    background: #fff;
}

table.dataTable th.text-left, table.dataTable2 th.text-left,
table.dataTable td.text-left, table.dataTable2 td.text-left {
	text-align: left;
}

.rep-message {
	width: 600px;
}

/* CONTACT MANAGER */
.upload-col { border-right: 1px solid #ccc; }

@media (max-width: 767px) {
	.upload-col { border: none; }
}

@media (min-width: 768px) {
	.email-contain {
		width: 652px;
	}
}

@media (min-width: 992px) {
	.email-contain {
		width: 948px;
	}
}



